/* General Rules */
#funde_form {
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	margin: 20px 0;
	padding:20px;
	font-size:16px;
	color: #585858;
	background: #ffffff;
}

.header_box { margin-bottom: 26px;box-sizing: border-box;}

.funde_grid {display:block;max-width: 600px;margin: 0 auto;}
.filters_grid {display:block;max-width: 600px;margin: 0 auto;}

/* Circle Rules */
.circle-down { height: 25px; width: 25px; position: absolute; top: 0; left: 0; border-radius: 12.5px; border: 2px solid #0da1ed; }
.circle-down:after {
	content: "";
	width: 15px;
	position: absolute;
	height: 3px;
	background-color: #0da1ed;
	top: 50%;
	margin-top: -1.5px;
	left: 50%; 
	margin-left: -7.5px;
}
.circle-up { height: 25px; width: 25px; position: absolute; right: 0; top: 0; border-radius: 12.5px; border: 2px solid #0da1ed; }
.circle-up:after {
	content: "";
	width: 15px;
	position: absolute;
	height: 3px;
	background-color: #0da1ed;
	top: 50%;
	left: 50%; 
	margin-top: -1.5px;
	margin-left: -7.5px;
}
.circle-up:before {
	content: "";
	width: 3px;
	position: absolute;
	height: 15px;
	background-color: #0da1ed;
	top: 50%;
	left: 50%;
	margin-top: -7.5px;
	margin-left: -1.5px;
}
.output-number {color: #585858;font-size:20px;}
.output-number output {color: #0da1ed;font-weight: 900;}
.output-pad	{ padding: 0 25px; line-height: 22px; min-height: 20px; position: relative;text-align: center;}
.circle-up:hover, .circle-down:hover { background-color: #FFC801; cursor: pointer; }
.circle-control {touch-action: none;}

/* Sliders */
.funde,
.funde__fill,
input[type=range] {
	background: #e6e6e6;display: block;height: 6em;
	box-sizing: border-box;
	border-radius: 3em;
}

.funde {
	position: relative;
	height: 8px;
	width: 100%;
	margin:1em 0;
}

.funde--disabled {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
	opacity: 0.4;
}

.funde__fill {
	height: 8px;
	width: 100%;
	background: #0da1ed;
	position: absolute;
	top: 0;
}

.funde__handle {
	background: #fff;
	cursor: pointer;
	display: inline-block;
	border: 2px solid #0da1ed;
	width: 21px;
	height:21px;
	position: absolute;
	top: -9px;
	border-radius: 50%;
	box-sizing: content-box !important;
}

.funde-range {margin-bottom: 24px;}

/* Number of Offers */
.companys_matches {text-align:center; margin-bottom: 26px; color:#585858;}

/* Filters */
#funde_form .filterbox {white-space: normal;display: block;margin: 0 auto}
#funde_form .filterboxlabel {cursor: pointer;color:#585858;}
#funde_form .glossary {display:none;}
#funde_form .filterslabel {display: block;font-weight: 500;}
#funde_form .filterbox input[type=checkbox] {display: none;}
#funde_form .filterbox input[type=checkbox]+label {margin: 0 6px 6px 0; cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-color: #ffffff; border: 2px solid #f6000c; border-radius: 3px;padding:3px 6px;line-height: 20px;white-space: nowrap;display: inline-block;}
#funde_form .filterbox input[type=checkbox]:checked+label {background-color: #f6000c;color:#ffffff;outline: 0;}

/* Sorting */
#funde_form .sorting input[type=radio]+label {margin: 0 6px 6px 0; cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-color: #ffffff; border: 2px solid #0da1ed; border-radius: 3px;padding:3px 6px;line-height: 20px;white-space: nowrap;display: inline-block;}
#funde_form .sorting input[type="radio"] {display: none;}
#funde_form .sorting input[type="radio"]:checked + label {background-color: #0da1ed;color:#ffffff;outline: 0;}

/* Title Row */
.titlerowfull {display:grid;grid-template-columns:20% 20% 20% 20% 20%;grid-column-gap: 0;text-align: center;}
.titlerowmobile {display:none;text-align: center;}

/* Company Box Rules */
.company_box { margin-bottom: 12px; padding-bottom: 12px; text-align: center;position:relative;box-sizing: border-box;border-bottom: 1px solid #0da1ed;}
.company_box .ribbon {position:absolute;top:-16px;left:20px;padding: 4px;color:#ffffff;font-size:16px;line-height: 16px;border-radius: 14px;margin: 0 auto;width:200px;border: 3px solid #0da1ed;background-color: #0da1ed;}

.company_box .productdetails {text-align: left;font-size: 12px;padding-bottom: 2px;border-bottom: 1px solid #e6e6e6;margin-bottom: 2px;}
.company_box .productdetails .rating {display:inline-block;}

/* Top row */
/* Apply Button
.company_box .toprow.full {display:grid;grid-template-columns:15% 16.25% 16.25% 16.25% 16.25% 20% ;grid-column-gap: 0;}
*/
/* No apply button */
.company_box .toprow.full {display:grid;grid-template-columns:20% 20% 20% 20% 20%;grid-column-gap: 0;}
.company_box .toprow.mobile {display:none}
.company_logo {text-align:left;}
.company_logo img {max-width: 90% !important;max-height: 34px !important;margin:0 !important;}
.company_box .toprow .topright {text-align: right;color:#7990a5;font-size:12px;}
.payment {font-size:24px;font-weight: 900;color:#585858}

/* Middle row */
.company_box .midrow.full {display:none;}
.company_box .midrow.mobile{display:none;}

/* Bottom row */
.company_box .lowrow.full {text-align: left;}
.company_box .lowrow.mobile {display:none;}
.company_box .infoblock {font-size: 12px;color:#666;text-align: left;margin-top: 12px;}

.company_links {text-align: left;font-weight: 500;padding-top: 12px;font-size:12px;}
.company_links a.applylink {text-decoration: none;color:#004183;}
.company_apply, .company_moremobile {line-height: 34px;text-align: center;padding-left:15px;}
.company_apply a ,.company_apply span {display:block;background: #28A745;font-weight:500;color: #FFF !important;text-decoration: none;box-shadow: 0 5px 11px 0 rgba(0,0,0,.18),0 4px 5px 0 rgba(0,0,0,.15);border-radius: 4px;border: 2px solid #86c332;}

.company_moremobile a ,.company_moremobile span {display:block;background: #0da1ed;font-weight:500;color: #FFF !important;text-decoration: none;box-shadow: 0 5px 11px 0 rgba(0,0,0,.18),0 4px 5px 0 rgba(0,0,0,.15);border-radius: 20px;border: 2px solid #87CEFA;}

.company_apply.mobile {display:none}

.company_details span.label {display:block;font-size:12px; color: #7990a5;}

/* Features */
.company_box .features {font-size: 12px;font-weight: 300;text-align: left;line-height:12px;margin-top: 12px;}

/* More Info Link */
.readmore { color: #86c332; text-decoration: none;margin: 0 16px 0 0;font-size: 12px;}

/* Company Page Link*/
.reviews { color: #0da1ed; text-decoration: none; }

/* Bank Box Read More Content */
.company_box .drop { display: none; margin-top: 12px;text-align: left;font-size: 12px;color:#666;}

/* Offers */
.one-offer, .no-offers {display:none;}

/* Show More */
#lc_show_more{text-align:center;cursor:pointer;margin:12px auto 0 auto;}
#lc_show_more .fg{}

/* Progressbar */
#funde_form progress, #funde_ratings progress {border:none;width:100%;overflow: hidden;}

#funde_form progress[value],
#funde_ratings progress[value] {
	-webkit-appearance: none;
	appearance: none;
	height: 14px;
	background-color: #eee;
	color: #f89426;
	left: 0;
	border-radius: 7px;
}

#funde_form progress::-moz-progress-bar, #funde_ratings progress::-moz-progress-bar { background-color: #f89426; border-radius: 7px;}
#funde_form progress::-webkit-progress-value, #funde_ratings progress::-webkit-progress-value { background-color: #f89426; border-radius: 7px;}
#funde_form progress::-webkit-progress-bar, #funde_ratings progress::-webkit-progress-bar {background-color: #eee;border-radius: 7px;}

/* The Modal */
#funde_form .modal {
	display: none;
	position: fixed;
	z-index: 1;
	padding-top: 100px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.4);
}

/* Modal Content */
#funde_form .modal-content {
	background-color: #fefefe;
	margin: auto;
	padding: 20px;
	border: 1px solid #888;
	width: 40%;
	border-radius: 4px;
}

#funde_form .modal-content p,
#funde_form .modal-content h2 {
	color: #343848;
}

#funde_form a.opentooltip1, #funde_form a.opentooltip1:visited,
#funde_form a.opentooltip2, #funde_form a.opentooltip2:visited,
#funde_form a.opentooltip3, #funde_form a.opentooltip3:visited,
#funde_form a.opentooltip4, #funde_form a.opentooltip4:visited,
#funde_form a.opentooltip5, #funde_form a.opentooltip5:visited{color: #0da1ed;text-decoration: none;}

/* The Close Button */
#funde_form .closemodal,
#funde_form .closetooltip1,
#funde_form .closetooltip2,
#funde_form .closetooltip3,
#funde_form .closetooltip4,
#funde_form .closetooltip5 {color: #aaaaaa;float: right;font-size: 28px;font-weight: bold;}

#funde_form .closemodal:hover,
#funde_form .closemodal:focus,
#funde_form .closetooltip1:hover,
#funde_form .closetooltip1:focus,
#funde_form .closetooltip2:hover,
#funde_form .closetooltip2:focus,
#funde_form .closetooltip3:hover,
#funde_form .closetooltip3:focus,
#funde_form .closetooltip4:hover,
#funde_form .closetooltip4:focus,
#funde_form .closetooltip5:hover,
#funde_form .closetooltip5:focus {color: #343848;text-decoration: none;cursor: pointer;}

/*inputs*/
#funde_form input[type=button] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

#funde_form span.select {
	position: relative !important;
	display: block !important;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	width: auto;
}
#funde_form input[type=text], #funde_form input[type=tel], #funde_form input[type=email], #funde_form select, #funde_form textarea {
	padding: 4px;
	border: 1px solid #ccc;
	margin: 3px 0 10px 0;
	width: 100%;
	box-sizing: border-box;
	color: #2C3E50;
	font-size: inherit;
}
#funde_form select {
	-webkit-appearance: none;
	-moz-appearance: none;
	background: white;
	margin-right:6px;
}
#funde_form select:-moz-focusring {
	color: transparent;
	text-shadow: 0 0 0 #000;
}

#funde_form .submit {font-family: inherit;font-size: inherit;height:auto;width: 100%;box-sizing: border-box;line-height:normal;margin: 12px 0 3px 0;padding: 6px;background: #003e7e;color:#FFF;text-align: center;cursor: pointer;border:none;}

/* Error Message */
#funde_form #error {display:none;color:red;font-weight: 900;}
#funde_form .error {color:red;}

/* Font Awesome */
@font-face {font-family: FontAwesome;src: url("webfonts/fa-solid-900.ttf") format("truetype"); }

.company_box .fas.fa-star, .company_box .fas.fa-star-half-alt, .company_box .far.fa-star  {padding: 1px;color: #f89426;}
.company_box .fas.fa-check {color: #0da1ed;}

/* 600px wide screens */
@media only screen and (max-width: 600px) {
	.funde_grid, .titlerowmobile {display:block;}
	.output-number {font-size:18px;}
	.payment {font-size:18px;}
	.funde_rates {margin-top: 10px;}
	.company_box {padding: 0 0 12px 0;margin:0 0 12px 0;}
	.company_box .ribbon {left:15px;}
	.company_box .features {margin-bottom: 12px;}
	.company_box .toprow.full, .company_box .midrow.full, .company_box .lowrow.full, .company_apply.desktop, .titlerowfull {display:none}
	.company_box .toprow.mobile {display: grid;grid-template-columns: 50% 50%;grid-column-gap: 0;margin-bottom: 12px;}
	.company_box .midrow.mobile{display:grid;grid-template-columns:33% 33% 33%;grid-column-gap: 0;}
	.company_box .lowrow.mobile {display:block;}
	.company_details:first-of-type {text-align: left;}
	.company_details:last-of-type {text-align: right;}
	.company_apply.mobile {display:block;margin: 16px 0;}
	.company_links {text-align: center;font-size:14px;margin-top: 0;}
	#funde_form progress {margin: 0; width: 100%;}
	#funde_form .modal-content {width: 80%;}
}